/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isBrowser.ts
function isBrowser() {
  return typeof window !== "undefined";
}

export { isBrowser };
